/* CSS Document  */

/* Fixes for all sorts of IE problems due to Microsofts inability to create a browser that is compliant with the W3C web standards. */

#bkg_surround {top:0px;}
#bkg_surround {height:1%;} /* This fixes the Peek-A-Boo bug on the background "nebula" image */

* html div#paper {
	width:952px;
	w\idth:952px;
	/* Box Model fix for IE5 Win */
	}

/* NASA Header - No fixes needed */

/* Main Nav */
* html #menu ul li a span {
	height:1%;
	/* FIX IE5 */
	}
/* END Main Nav */

/* Main Nav 2 */
* html #menu2 ul li a span {
	height:1%;
	/* FIX IE5 */
	}
/* END Main Nav 2 */

/* CONTENT LAYOUT A DESCRIPTIONS */

/* Adjusts PC Explorer's STRANGE calculations for margins around floated images (trial and error) */
* html #rightcontent {
	width:712px;
	w\idth:672px;
	/* Box Model fix for IE Win */
	}

* html #rightcontent img.left, #singlecolumn img.left {
	margin:0 7px 5px 0px;
	}

* html #rightcontent img.right, #singlecolumn img.right {
	margin:0 8px 5px 7px;
	}

* html #rightcontent div.capleft, * html #singlecolumn div.capleft {
	margin:0 7px 5px 0px;
	}
	
* html #rightcontent div.capright, * html #singlecolumn div.capright {
	margin:0 8px 5px 7px;
	}

/* HOLLY HACK, TO FIX 3PX IE FLOAT BUG */
* html #rightcontent div.twocol div.urtwo {
	height:1%;
	padding-left:15px;
	margin-left:-15px;
	}

* html #rightcontent div.twocol div.urone {
margin-right:-2px;
	}
/* END HOLLY HACK */

/* LEFT CONTENT STYLES */
* html div#leftnav ul li a {
	width:232px;
	w\idth:205px;
	/* Box Model fix for IE Win */
	}

* html div#lefttitle h2 {
	width:232px;
	w\idth:219px;
	/* Box Model fix for IE Win */
	}

/* END LEFT CONTENT STYLES */


/* CONTENT LISTS. For several different lists and feature sets */

/* HOLLY HACK, TO FIX 3PX PC IE FLOAT BUG */
* html #rightcontent div.smfeature div.theimg {
	margin-right:7px;
	}
* html #rightcontent div.smfeature dl {
	height:1%;
	margin-left:0;
	}
/* END HOLLY HACK */

/* HOLLY HACK, TO FIX 3PX PC IE FLOAT BUG */
* html #rightcontent div.lgfeature div.theimg {
	margin-right:7px;
	}

* html #rightcontent div.lgfeature dl {
	height:1%;
	margin-left:0;
	}
/*  END HOLLY HACK */

/* BEGIN Link List - Unordered List with the + sign in front of the links */

* html ul.linklist li a {
	background-position:0px 4px;
	height:1%;
	border-bottom:1px solid #fff;
	border-bot\tom:0;
	}

* html ul.linklist li a:hover {
	height:1%;
	}

/* End Link List - Unordered list */
/* END CONTENT LISTS */

/* EXAMPLES, INDENTS, CODE ECT */

* html div#gallery { height:1%; }

div.clearleft {
	height:1%;
	}

